fastapi
uvicorn
sqlalchemy
psycopg2-binary
redis
pydantic[email]
pydantic-settings
python-jose[cryptography]
passlib[bcrypt]
python-multipart
requests
minio
python-dotenv
httpx
aiohttp
openai
psutil
docker
